Versions Packages Information History CVEs Related Badges Report

Packages for bzip2

261 package(s) known

bzip2

1.0.8 (1.0.8-r0)

bzip2-dbg

1.0.8 (1.0.8-r0)

bzip2-dev

1.0.8 (1.0.8-r0)

bzip2-doc

1.0.8 (1.0.8-r0)

libbz2

1.0.8 (1.0.8-r0)

bzip2

1.0.6 Potentially vulnerable (1.0.6-1)

bzip2

1.0.5 Potentially vulnerable (1.0.5-1)

bzip2

1.0.4 Potentially vulnerable (1.0.4-1)

bzip2

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2-dev

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2-doc

1.0.6 Potentially vulnerable (1.0.6-r7)

libbz2

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2-dev

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2-doc

1.0.6 Potentially vulnerable (1.0.6-r7)

libbz2

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2-dev

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2-doc

1.0.6 Potentially vulnerable (1.0.6-r7)

libbz2

1.0.6 Potentially vulnerable (1.0.6-r7)

bzip2

1.0.8 (1.0.8-r1)

bzip2-dev

1.0.8 (1.0.8-r1)

bzip2-doc

1.0.8 (1.0.8-r1)

bzip2-static

1.0.8 (1.0.8-r1)

libbz2

1.0.8 (1.0.8-r1)

bzip2

1.0.8 (1.0.8-r1)

bzip2-dev

1.0.8 (1.0.8-r1)

bzip2-doc

1.0.8 (1.0.8-r1)

bzip2-static

1.0.8 (1.0.8-r1)

libbz2

1.0.8 (1.0.8-r1)

bzip2

1.0.8 (1.0.8-r1)

bzip2-dev

1.0.8 (1.0.8-r1)

bzip2-doc

1.0.8 (1.0.8-r1)

bzip2-static

1.0.8 (1.0.8-r1)

libbz2

1.0.8 (1.0.8-r1)

bzip2

1.0.8 (1:1.0.8-alt1)

bzip2

1.0.8 (1:1.0.8-alt1)

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.12.amzn1)
  • Summary:
    A file compression utility
  • Category:
    • Applications/File
  • License:
    • BSD
  • Homepage:

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.amzn2.0.2)
  • Summary:
    A file compression utility
  • Category:
    • Applications/File
  • License:
    • BSD
  • Homepage:

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.amzn2.0.1)
  • Summary:
    A file compression utility
  • Category:
    • Applications/File
  • License:
    • BSD
  • Homepage:

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.amzn2)
  • Summary:
    A file compression utility
  • Category:
    • Applications/File
  • License:
    • BSD
  • Homepage:

bzip2

1.0.8 (1.0.8-1)

bzip2+32

1.0.8
Apertis v2020
v2020/target

bzip2

1.0.6 Potentially vulnerable (1.0.6-9.2~deb10u1)
Arch
core

bzip2

1.0.8 (1.0.8-4)
Arch
multilib

lib32-bzip2

1.0.8 (1.0.8-2)

android-aarch64-bzip2

1.0.8 (1.0.8-2)

android-armv7a-eabi-bzip2

1.0.8 (1.0.8-2)

android-x86-64-bzip2

1.0.8 (1.0.8-2)

android-x86-bzip2

1.0.8 (1.0.8-2)

bzip2-git

r66.ad723d6 (r66.ad723d6-3)

libx32-bzip2

1.0.6 Potentially vulnerable (1.0.6-2.1)

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.1)

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.1)

bzip2

1.0.8

bzip2

1.0.5 Potentially vulnerable (1.0.5-7.el6_0)

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.el7)
CentOS 8
BaseOS

bzip2

1.0.6 Potentially vulnerable (1.0.6-26.el8)
Chakra
core

bzip2

1.0.8 (1.0.8-2)

bzip2 (Install)

1.0.5 Potentially vulnerable

bzip2

1.0.6 Potentially vulnerable
CRUX 3.4
compat-32

bzip2-32

1.0.6 Potentially vulnerable

bzip2

1.0.8
CRUX 3.5
compat-32

bzip2-32

1.0.8

bzip2

1.0.8 (1.0.8-1)

bzip2-debuginfo

1.0.8 (1.0.8-1)

libbz2-devel

1.0.8 (1.0.8-1)

libbz2_1

1.0.8 (1.0.8-1)

bzip2

1.0.6 Potentially vulnerable (1.0.6-7)

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.1)
Devuan 4.0 (Chimaera)
chimaera/main

bzip2

1.0.8 (1.0.8-4)
Devuan Unstable
unstable/main

bzip2

1.0.8 (1.0.8-4)

bzip2

1.0.8
Entware
armv5sf-k3.2

bzip2

1.0.8 (1.0.8-1)
Entware
armv7sf-k2.6

bzip2

1.0.8 (1.0.8-1)
Entware
armv7sf-k3.2

bzip2

1.0.8 (1.0.8-1)
Entware
aarch64-k3.10

bzip2

1.0.8 (1.0.8-1)
Entware
mipselsf-k3.4

bzip2

1.0.8 (1.0.8-1)
Entware
mipssf-k3.4

bzip2

1.0.8 (1.0.8-1)
Entware
x64-k3.2

bzip2

1.0.8 (1.0.8-1)
Entware
aarch64-k3.10

libbz2

1.0.8 (1.0.8-1)
Entware
armv5sf-k3.2

libbz2

1.0.8 (1.0.8-1)
Entware
armv7sf-k2.6

libbz2

1.0.8 (1.0.8-1)
Entware
armv7sf-k3.2

libbz2

1.0.8 (1.0.8-1)
Entware
mipselsf-k3.4

libbz2

1.0.8 (1.0.8-1)
Entware
mipssf-k3.4

libbz2

1.0.8 (1.0.8-1)
Entware
x64-k3.2

libbz2

1.0.8 (1.0.8-1)
Exherbo
arbor

app-arch/bzip2

1.0.8
Fedora 26
release

bzip2

1.0.6 Potentially vulnerable (1.0.6-22.fc26)
Fedora 27
release

bzip2

1.0.6 Potentially vulnerable (1.0.6-24.fc27)
Fedora 28
release

bzip2

1.0.6 Potentially vulnerable (1.0.6-26.fc28)
Fedora 29
release

bzip2

1.0.6 Potentially vulnerable (1.0.6-28.fc29)
Fedora 30
release

bzip2

1.0.6 Potentially vulnerable (1.0.6-29.fc30)
Fedora 31
release

bzip2

1.0.8 (1.0.8-1.fc31)
Fedora 32
release

bzip2

1.0.8 (1.0.8-2.fc32)
Fedora 33
release

bzip2

1.0.8 (1.0.8-4.fc33)

bzip2

1.0.8 (1.0.8-4.fc33)

archivers/bzip2

1.0.7
Funtoo 1.4
core-kit

app-arch/bzip2

1.0.8

app-arch/bzip2

9999

app-arch/bzip2

1.0.8 (1.0.8-r1)

app-arch/bzip2

1.0.7 (1.0.7-r1)

app-arch/bzip2

1.0.6 Potentially vulnerable (1.0.6-r11)

Bzip2

1.0.8

app-arch/bzip2

1.0.8

bzip2

1.0.8
HP-UX 11.31
ia64_64

bzip2

1.0.8
HP-UX 11.31
hppa_32

bzip2

1.0.8
HP-UX 11.31
ia64_32

bzip2

1.0.6 Potentially vulnerable
HP-UX 11.31
ia64_64

bzip2

1.0.6 Potentially vulnerable
HP-UX 11.31
hppa_32

bzip2

1.0.6 Potentially vulnerable

bzip2

1.0.6 Potentially vulnerable (1.0.6-6.hyperbola2)

bzip2

1.0.6 Potentially vulnerable (1.0.6-15)

bzip2

1.0.8 (1.0.8-4)
KaOS
core

bzip2

1.0.8 (1.0.8-1)

bzip2

1.0.6 Potentially vulnerable

bzip2

1.0.6 Potentially vulnerable

bzip2

1.0.8
LiGurOS 20.7
core-kit

app-arch/bzip2

9999
LiGurOS 20.7
core-kit

app-arch/bzip2

1.0.8 (1.0.8-r1)
LiGurOS 20.7
core-kit

app-arch/bzip2

1.0.7 (1.0.7-r1)
LiGurOS 20.7
core-kit

app-arch/bzip2

1.0.6 Potentially vulnerable (1.0.6-r11)
LiGurOS 21.1
core-kit

app-arch/bzip2

9999
LiGurOS 21.1
core-kit

app-arch/bzip2

1.0.8 (1.0.8-r1)
LiGurOS 21.1
core-kit

app-arch/bzip2

1.0.7 (1.0.7-r1)
LiGurOS 21.1
core-kit

app-arch/bzip2

1.0.6 Potentially vulnerable (1.0.6-r11)

bzip2

1.0.8

bzip2

1.0.8
Mageia 6
core/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-10.mga6)
Mageia 7
core/updates

bzip2

1.0.8 (1.0.8-1.mga7)
Mageia 7
core/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.mga7)
Mageia Cauldron
core/release

bzip2

1.0.8 (1.0.8-2.mga8)

bzip2

1.0.8 (1.0.8-4)

bzip2

1.0.8 (1.0.8-4)

bzip2

1.0.8 (1.0.8-4)

archivers/bzip2

1.0.8

mingw-w64-i686-bzip2

1.0.8 (1.0.8-1)

mingw-w64-x86_64-bzip2

1.0.8 (1.0.8-1)

bzip2

1.0.8 (1.0.8-2)

bzip2

1.0.8 (1.0.8-2)

libbz2

1.0.8 (1.0.8-2)

libbz2

1.0.8 (1.0.8-2)

libbz2-devel

1.0.8 (1.0.8-2)

libbz2-devel

1.0.8 (1.0.8-2)

bzip2

1.0.6.0.1

bzip2-unstable

2020-08-11

bzip2

1.0.6.0.1

bzip2-unstable

2020-08-11

archivers/bzip2

1.0.8 (1.0.8p0)

bzip2

1.0.8 (1.0.8-3.oe1)

bzip2

1.0.8
OpenMandriva 4.0
main/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-31)
OpenMandriva 4.0
main/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-33)
OpenMandriva 4.1
main/release

bzip2

1.0.8 (1.0.8-2)

bzip2

1.0.8 (1.0.8-3)
OpenMandriva Cooker
main/release

bzip2

1.0.8 (1.0.8-3)

bzip2

1.0.8

bzip2

1.0.6 Potentially vulnerable (1.0.6-34.15)

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp150.3.17)
openSUSE Leap 15.0
updates/oss

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp150.4.3.1)
openSUSE Leap 15.0
updates/oss

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp150.4.6.1)
openSUSE Leap 15.0
updates/oss

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp150.4.9.1)

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp151.4.67)
openSUSE Leap 15.1
updates/oss

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp151.5.3.1)
openSUSE Leap 15.1
updates/oss

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp151.5.6.1)
openSUSE Leap 15.1
updates/oss

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp151.5.9.1)

bzip2

1.0.6 Potentially vulnerable (1.0.6-lp152.6.98)

bzip2

1.0.8 (1.0.8-2.20)

bzip2

1.0.6 Potentially vulnerable (1.0.6-4)

libbz2

1.0.6 Potentially vulnerable (1.0.6-4)

bzip2

1.0.6 Potentially vulnerable (1.0.6-5)

libbz2

1.0.6 Potentially vulnerable (1.0.6-5)

bzip2

1.0.8 (1.0.8-1)

libbz2-1.0

1.0.8 (1.0.8-1)

bzip2

1.0.8
  • Summary:
    Bzip2 file compressor/de-compressor
  • Category:
    • utility/archive
  • Package-related links:

libbz2

1.0.6 Potentially vulnerable
  • Summary:
    Bzip2 file (de)compressor
  • Category:
    • development/library/misc
  • Package-related links:

bzip2

1.0.8 (1.0.8-4)
Pardus
main

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.1)
Parrot
main

bzip2

1.0.8 (1.0.8-4)

bzip2

1.0.8 (1.0.8-1pclos2019)
  • Summary:
    Extremely powerful file compression utility
  • Category:
    • Archiving/Compression

bzip2

1.0.6 Potentially vulnerable

archivers/bzip2

1.0.8

bzip2

1.0.8 (1.0.8-1)

bzip2

1.0.8 (1.0.8-4)

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.1)

bzip2

1.0.8 (1.0.8-4)

bzip2

1.0.8
Rosa 2014.1
main/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-6)
Rosa 2014.1
main/updates

bzip2

1.0.6 Potentially vulnerable (1.0.6-13)
Rosa 2016.1
main/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-13)
Rosa 2016.1
main/updates

bzip2

1.0.6 Potentially vulnerable (1.0.6-19)
Rosa 2019.1
main/release

bzip2

1.0.8 (1.0.8-1)
Rosa Server 6.9
base/release

bzip2

1.0.5 Potentially vulnerable (1.0.5-7.res6)
Rosa Server 7.3
base/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.res7)
Rosa Server 7.5
base/release

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.res7)

bzip2

1.0.6 Potentially vulnerable (1.0.6-12.el7)
  • Summary:
    A file compression utility
  • Category:
    • Applications/File
  • License:
    • BSD
  • Homepage:

bzip2

1.0.6 Potentially vulnerable (1.0.6-13.el7)
  • Summary:
    A file compression utility
  • Category:
    • Applications/File
  • License:
    • BSD
  • Homepage:

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.el7)
  • Summary:
    A file compression utility
  • Category:
    • Applications/File
  • License:
    • BSD
  • Homepage:

bzip2

1.0.8
Slackware 14.2
slackware

bzip2

1.0.6 Potentially vulnerable

bzip2

1.0.8

bzip2

1.0.8
Slackware64 14.2
slackware64

bzip2

1.0.6 Potentially vulnerable

bzip2

1.0.8

bzip2

1.0.8

bzip2

1.0.6 Potentially vulnerable

bzip2

1.0.8

bzip2

1.0.8

bzip2-dev

1.0.8

bzlib

1.0.8

bzip2

1.0.6 Potentially vulnerable

bzip2-apps

1.0.6 Potentially vulnerable

bzip2-dev

1.0.6 Potentially vulnerable

bzlib

1.0.6 Potentially vulnerable

bzip2

1.0.8

bzip2-32bit

1.0.8

bzip2-32bit-dbginfo

1.0.8

bzip2-32bit-devel

1.0.8

bzip2-dbginfo

1.0.8

bzip2-devel

1.0.8

bzip2

1.0.6 Potentially vulnerable

libbz2

1.0.8
Trisquel 6.0
toutatis/main

bzip2

1.0.6 Potentially vulnerable (1.0.6-1)
Trisquel 7.0
belenos/main

bzip2

1.0.6 Potentially vulnerable (1.0.6-5)
Trisquel 8.0
flidas/main

bzip2

1.0.6 Potentially vulnerable (1.0.6-8)
Trisquel 8.0
flidas-updates/main

bzip2

1.0.6 Potentially vulnerable (1.0.6-8ubuntu0.2)
Trisquel 9.0
etiona/main

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.1)
Trisquel 9.0
etiona-updates/main

bzip2

1.0.6 Potentially vulnerable (1.0.6-8.1ubuntu0.2)

bzip2

1.0.8
  • Summary:
    bzip2 is a freely available, patent free, high-quality data compressor. It typically compresses files to within 10% to 15% of the best available techniques (the PPM family of statistical compressors), whilst being around twice as fast at compression and six times faster at decompression.
  • Package-related links:
  • Homepage:

bzip2

1.0.8 (1.0.8_1)

bzip2-devel

1.0.8 (1.0.8_1)

bzip2

1.0.8